# theme.screenshot Makes a screenshot of the KVIrc window
Usage
    theme.screenshot [;file_name_path]
Description
Makes a screenshot of the KVIrc main window and saves it in the specified file. If [file_name_path] is not specified then a save file dialog is shown.
Syntax Specification
    theme.screenshot [file_name_path:string]

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011